import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-like-favorite',
  templateUrl: './like-favorite.page.html',
  styleUrls: ['./like-favorite.page.scss'],
})
export class LikeFavoritePage implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
